<?php
// die();
// /opt/remi/php74/root/usr/bin/php -q /home/vcrxol/public_html/_lib/cj_test1.php ===> OK


echo '<br>';
echo 'Ruta de PHP: ' . PHP_BINARY;
echo '<br>';
// echo mail('vicore@hotmail.com','cj test '.date('H:i:s'),'test message');
echo '<br>';

// file_put_contents('../-cjob/testing.txt','test cron job');
$public_path=realpath(__DIR__);
$public_path=substr($public_path,0,strpos($public_path,'public_html')+12 );
chdir($public_path);
file_put_contents('-cjob/testing.txt','test cron job');

?>